<!DOCTYPE html>
<html>
    <head>
        <title>Profil Azhar</title>
    </head>

    <body style="background-color: antiquewhite;">
        <h2 align="center">Selamat datang di profil Azhar</h2>
        <p><b><font size="3">Deskripsi diri : </b></font><br>
            Halo semua, perkenalkan nama saya Azhar atau biasa dipanggil ajay.<br> 
            Saya berupakan mahasiswa Fasilkom UI angkatan 2019 yang berasal dari Kota Bogor.<br> 
            Saat ini saya berusia 19 tahun, kedepannya saya bercita-cita untuk dapat bermanfaat bagi banyak orang.</p>
        
        <table style="width: 600px;">
        <body style="background-color: antiquewhite;">
        <tr>
            <td rowspan="30" width="100px">
            <img src="ajay.jpg" width="240px" height="300px" border="3">
            </td>
        </tr>

        <tr>
            <td><b>Nama</b></td>
            <td>: Azhar Rahmatilah Addzikri</td>
        </tr>
        <tr>
            <td><b>TTL</b></td>
            <td>: Bogor, 1 Juni 2001</td>
        </tr>
        <tr>
            <td><b>Status</b></td>
            <td>: Mahasiswa</td>
        </tr>
        <tr>
            <td><b>Asal Kampus</b></td>
            <td>: Universitas Indonesia</td>
        </tr>
        <tr>
            <td><b>Angkatan</b></td>
            <td>: 2019</td>
        </tr>
        <tr>
            <td><b>NPM</b></td>
            <td>: 1906318716</td>
        </tr>
        <tr>
            <td><b>Hobi</b></td>
            <td>: Olahraga dan Jalan-jalan</td>
        </tr>
        <tr>
            <td><b>Media Sosial</b></td>
            <td>: Instagram : <a href="https://www.instagram.com/azharaddzikri/">azharaddzikri</a></td>
        </tr>

        <table style = "width: 300px;" border="2">
        <tr>
            <th colspan="2">Riwayat Pendidikan</th>
        </tr>
        <tr>
            <td>2007-2013</td>
            <td>SD Alam Bogor</td>
        </tr>
        <tr>
            <td>2013-2016</td>
            <td>SMPN 5 Kota Bogor</td>
        </tr>
        <tr>
            <td>2016-2019</td>
            <td>SMAN 5 Kota Bogor</td>
        </tr>
        <tr>
            <td>2019-sekarang</td>
            <td>Universitas Indonesia</td>
        </tr>
    
    
    </body>
</html>
